<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.modules">
    <module_version install_time="1742898036463" last="true" origin="installer" specification_version="7.72">
        <file crc="1807743712" name="config/ModuleAutoDeps/org-openide-modules.xml"/>
        <file crc="870772993" name="lib/org-openide-modules.jar"/>
    </module_version>
</module>
